_id: uril18w39wyke2a5
name: Entzug des Wissens
type: liturgy
data:
  sid: liturgy-entzug-des-wissens
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: LkP*
    unit: Std
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: bumpPrayer
  llPage: 138
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!uril18w39wyke2a5'
